Subject: [bug#41950] gnu: Add poke.

From: [email-masked]
Date: Mon, 22 Jun 2020 11:45:28 +0900

Awesome. Thanks for merging this.

By the way, that indentation was intentional. The form that etc/indent-code.el
wants is kind of awkward in this case:

    (invoke "./bootstrap" "--no-git"
            "--no-bootstrap-sync"
            "--gnulib-srcdir=gnulib")

I think it makes more sense to line up *command options* rather than the
arguments to `invoke'. This is what I originally had:

    (invoke "./bootstrap" "--no-git"
                          "--no-bootstrap-sync"
                          "--gnulib-srcdir=gnulib")

Does this make sense? For future reference, is there a better way to format
this that also plays well with indent-code.el?

Mathieu Othacehe <[email-masked]> wrote:
> 
> Hey,
> 
> > Anyway, I am still somewhat new to packaging, so let me know if I missed
> > anything obvious.
> 
> No, everything looks fine :) I fixed a small indentation mistake and
> pushed!
> 
> Thanks,
> 
> Mathieu